package com.sy.coinage.workshop.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sy.coinage.workshop.model.ProductPlan;

import java.util.List;


/**
 * -I产品计划表Service
 */
public interface IProductPlanService extends IService<ProductPlan> {

    ProductPlan getMaxBySecurities(String securities);

    List<ProductPlan> cacheList();
}
